<?php

if (!function_exists('maiza_scripts')) :
  function maiza_scripts() {

    // register scripts
    wp_register_script( 'modernizr', get_template_directory_uri() . '/js/modernizr.js', array(), '1.0.0', false );
    wp_register_script( 'foundation', get_template_directory_uri() . '/js/foundation.js', array('jquery'), '1.0.0', true );

    // enqueue scripts
    wp_enqueue_script('modernizr');
    wp_enqueue_script('foundation');
  }

  add_action( 'wp_enqueue_scripts', 'maiza_scripts' );
      
    /**
        * Proper way to enqueue scripts and styles
        wp_enqueue_style(
           'my-bootstrap-extension',
           get_template_directory_uri() . '/css/my-bootstrap-extension.css',
           array( 'bootstrap-main' ),
           null, // example of no version number...
           // ...and no CSS media type
    )*/
    function theme_styles() {
        wp_enqueue_style( 'foundation', get_template_directory_uri() . '/css/app.css');
        wp_enqueue_style( 'foundation-icons', 'http://cdnjs.cloudflare.com/ajax/libs/foundicons/3.0.0/foundation-icons.css');
	wp_enqueue_style( 'main', get_stylesheet_uri() );
        
}

add_action( 'wp_enqueue_scripts', 'theme_styles' );
endif;

?>