<?php
/*
Author: Waqass Khalid
URL: http://maiza.com
*/

///Excerpt Text
function maiza_new_excerpt_more( $more ) {
	return ' <a class="read-more" href="'. get_permalink( get_the_ID() ) . '">' . __('...Read More', 'maiza') . '</a>';
}
add_filter( 'excerpt_more', 'maiza_new_excerpt_more' );

if ( ! isset( $content_width ) ) {
	$content_width = 900;
}
if ( is_singular() ) wp_enqueue_script( "comment-reply" );


/**
 * Remove the text - 'You may use these <abbr title="HyperText Markup
 * Language">HTML</abbr> tags ...'
 * from below the comment entry box.
 */
add_filter('comment_form_defaults', 'maiza_remove_comment_styling_prompt');

function maiza_remove_comment_styling_prompt($defaults) {
	$defaults['comment_notes_after'] = '';
	return $defaults;
}

function maiza_editorsytle() {
    add_editor_style( array( 'css/editor-style.css') );
}
add_action( 'admin_init', 'maiza_editorsytle' );

function maiza_custom() {
    // Set up the WordPress core custom background feature.
	add_theme_support( 'custom-background', apply_filters( 'maiza_custom_background_args', array(
		'default-color' => 'ffffff',
		'default-image' => '',
	) ) );
        

	/*
	 * Let WordPress manage the document title.
	 * By adding theme support, we declare that this theme does not use a
	 * hard-coded <title> tag in the document head, and expect WordPress to
	 * provide it for us.
	 */
	add_theme_support( 'title-tag' );
}
add_action( 'after_setup_theme', 'maiza_custom' );

//Custom Fonts
function maiza_load_google_fonts() {
            wp_register_style('googleFontsorb','http://fonts.googleapis.com/css?family=Orbitron');
            wp_enqueue_style( 'googleFontsorb'); 

            wp_register_style('googleFontsexo','http://fonts.googleapis.com/css?family=Exo+2');
            wp_enqueue_style( 'googleFontsexo');

}
add_action('wp_print_styles', 'maiza_load_google_fonts');